
package de.ivu.elect.business.exchange.control;

public class MappingException extends Exception {

  private static final long serialVersionUID = 1L;

  public MappingException(String message, Throwable cause) {
    super(message, cause);
  }

  public MappingException(String message) {
    super(message);
  }

}
